Subject: Re: X Windows Text Widget

From: [email-masked] (Jing-Shin Chang)
Date: Tue, 9 Apr 96 09:22:39 CST

| Hi,
|     I'm from Tsinghua University.  I have a friend asking me the 
| following question.  Does anyone know the answer ?  Thank you very much !
| 
| Liang Qiming
| ---------- Forwarded message ----------
| Do you know any Chinese X Windows Text Widget avialable in mainland or 
| Taiwan?

I don't think there is any such Widget publicly available in Taiwan,
in particular, in source form. The Chinese supports in X are really bad.
However, there is a publicly available Chinese/English bilingual DeskTop
publishing software which were implemented on X (Motif && Openwin).
You can search the package in (??):

ftp.ifcss.org:/pub/software/linux/X11R6/dtop1.4/

or its mirrow sites in Honkong, Singapore, USA. This is probably
the best high-end X/Chinese application currently available in
Taiwan.

In addition to the Chinese/English text area, all menu items in Dtop
can be configured as either Chinese/English items using external
resource files. For more technical information, you can contact:

	[email-masked], [email-masked], or [email-masked]

I guess they must have something like "Chinese X Windows Text Widget"
in their private source code libraries.

The free package is large because it was ported from a commercialized
Workstation version: it is about 25M, uncompressed. Therefore, you
must allocate a large disk space before downloading. Furthermore, the
free package is a Linux version. You should have a Linux machine
which runs Openwin or Motif window manager.

Shin -^^-